<% if @to_delete_with_stock.blank? %>
	$(class_2).DataTable().draw();
  	toastr["success"]("Se desasignaron "  + '<%= @ids.length %>' + " producto(s) del punto de venta.");	
	$('#dialog').modal('toggle');
<% else %>
	$('#dialog h3.modal-title').html("<i class='fa fa-exchange'></i> Traspasar existencias");
	$("#dialog .modal-body-content").html("<%= escape_javascript (render partial: 'pointsales/transfer_stock') %>");
	$("#dialog").modal("show");
	$('#dialog').on('shown.bs.modal', function () {
	      $('#pointsale').select2();
	 })	
<% end %>
